.desktop-menu li a.collection{
    color: #b7843f;
    border-radius: 100px;
    background-color: #f7ecd8;
    line-height: 1.25rem;
    padding-top: .5rem;
    padding-bottom: .5rem;
    padding-left: 1rem;
    padding-right: 1rem;
    border: 1px solid #c79a5a;
    margin-top: 24px;
}
.desktop-menu li:hover a.collection{
    background-color: #f3e2c5;
    border-color: #b7843f;
}
#featured-text-home-VgVW {
  font-size: 12px;
  border-bottom: 1px solid #e7e1da;
}
.home-page .use-class-category-Vg5Y .section-title{
  align-items: flex-start;
}
.featured-text .newsletter-holder{
  width: 500px;
  margin: 0 auto;
  max-width: 100%;
  padding-top: 30px;
}
.newsletter-holder small{
  display: none;
}
.newsletter-holder .newsletter-box-wrap button{
    font-size: 14px; 
    padding: 13px 15px; 
    border-radius: 0px;
}
.newsletter-holder input{
  border-radius: 0px;
  font-size: 14px;
}
#section-contact-page{
  background-color: transparent !important;
}
.contact-info .footer-social{
  padding-top: 30px;
}
.contact-info .footer-social a{
  width: 34px;
  height: 34px;
  padding: 0;
    line-height: 34px;
}
.contact-info .footer-social a:hover i{
  color:#fff !important;
}
.blogs .snippet-image {
    display:none;
}

.use-class-page-VgFU .banner-text{
  font-size:3vw;
}
.use-class-page-VgFU .banner-text > div{
    display: flex;
    background-color: transparent;
    width: 85%;
    padding: 5vh 0;
    flex-direction: column;
}
.use-class-page-VgFU .banner-text > div span{
    width: 52%; 
    height: 100%; 
    display: flex; 
    align-items: center;
    max-width: 550px;
    font-size: 14px;
    text-align: left;
    line-height: 1.5em;
    padding-bottom: 20px;
}
.use-class-page-VgFU .banner-text > div span.h1{
    font-size: 1.65em;;
    color: #fff;
    line-height: 1em;
    padding-bottom: 40px;
}
.use-class-page-VgFU .banner-text > div span.sub-title{
    letter-spacing: 0.12em;
    font-size: 12px;
    color: #fff;
    padding-bottom: 20px !important;
}
.use-class-page-VgFU .banner-text > div span.btn-white a.btn{
    letter-spacing: 0.12em;
    font-size: 12px;
    background-color: #fff;
    color: var(--secondary);
}
.use-class-page-VgFU .banner-text > div span.btn-white a.btn:hover{
    background-color: var(--secondary);
    color: #fff;
}
.use-class-page-VgFU .banner-text > div span.btn-outline a.btn{
    letter-spacing: 0.12em;
    font-size: 12px;
    background-color: transparent;
    border: 1px solid #fff;
    color: #fff;
}
.use-class-page-VgFU .banner-text > div span.btn-outline a.btn:hover{
    background-color: var(--secondary);
    color: #fff;
}
.use-class-page-VgFU .banner-text > div span.top{
  align-items: start; text-align: left;
}
.use-class-page-VgFU .banner-text > div span.bottom{
  align-items: end; text-align: right;
}

.about-extra-info{
  margin-top: 20px;
}
.about-extra-info .editorflex .editorflex{
  border: 1px solid var(--gray) !important;
  background-color: #fff !important;
  padding: 15px !important;
  border-radius: 20px;;
  gap: 10px !important;
}
.about-extra-info .editorflex .editorflex p{
  font-size: 0.7em;
  line-height: normal;
  padding-bottom: 10px;
}
#featured-text-page-UANQ{
  background-color: #453d35 !important;
}
#featured-text-page-UANQ .container{
  width: 700px;
}
#featured-text-page-UANQ p, #featured-text-page-UANQ .section-title{
  color: #fff !important;
}
#featured-text-page-UANQ p{
  line-height: 1.5em !important;
}
#featured-text-page-UANQ .section-title{
  line-height: 0.9em !important;
}
.view-all-btn{
    top:35px;
}

#featured-text-home-UAJX{
  padding: 0px;
}
section.featured-text .section-content{
  padding: 0px;
}

@media (max-width: 480px) {
    .view-all-btn{
        top:5px;
    }
    #featured-text-home-UAJX .container{
        max-width:unset;
        width:100%;
    }
    #featured-text-home-UAJX .editorflex.flex {
        gap: 0;
    }
  .footer-card.social-card .extra-text{
        text-align: center;
  }
}